@import url("fonts/fontello-c1686fe7/css/fontello.css");

/************************************************************/
/* Global */
/************************************************************/

i
{
  text-shadow: 1px 1px 1px #000;
}

a:link
{
  color: #ffffff;
}

a:visited
{
  color: #929292;
}

body
{
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}


/************************************************************/
/* Browser Blocker */
/************************************************************/

.browser-blocker
{
  z-index: 1000;
  position: absolute; top: 0; right: 0; bottom: 0; left: 0;
  background: rgba(0,0,0,0.80);
  font-family: "Futura";
  font-size: 18px;
  font-weight: normal;
  color: #a2a2a2;
  text-align: center;
  padding-top: 110px;
  text-shadow: 1px 1px 1px #000;
  visibility: "hidden";
}

.browser-blocker .blocker-info
{
  margin-top: 20px;
  width: 360px;
  margin-left: auto;
  margin-right: auto;
}

.browser-blocker .blocker-sub-info
{
  margin-top: 100px;
  width: 300px;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
}

.browser-blocker i
{
  width: 50px;
  height: 50px;
  font-size: 50px;
  color: #d2d2d2;
}

.browser-info
{
  font-size: 30px;
  margin-top: 20px;
}


/************************************************************/
/* Top Level Containers */
/************************************************************/

.TimeMachineContainer
{
  position: absolute;
  width: 230px;
  height: 1250px;
  top: 0px;
  right: 0px;
  background: #2a2a2a;
  overflow: auto;
  box-shadow: 3px 3px 5px 5px rgba(0,0,0,0.3);
}


.LeftColumnContainer
{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 230px;
  height: 1250px;
  background: #272727;

  box-shadow: 1px 1px 2px 2px rgba(0,0,0,0.3);
}


.CanvasInfoContainer
{
  position: absolute;
  top: 317px;
  border-top: 1px #333333 solid;
  border-bottom: 1px #333333 solid;
  background: #222222;
  height: 200px;
  width: 230px;
}


/************************************************************/
/* Canvas Info */
/************************************************************/


.canvas-info-text
{
  font-family: "Futura";
  font-size: 12px;
  font-weight: normal;
  color: #727272;
  text-align: center;
  line-height: 30px;
  float: left;
  height: 30px;
  padding-left: 10px;
  -webkit-user-select: none;
  -moz-user-select: none;
}

.canvas-info-text .canvas-size-select
{
  background: transparent;
  margin-top: 5px;
  color: #727272;
  border: 0;
  border-radius: 0;
  padding: 4px;
  outline: none;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: window;
  width: 60px;
}

.canvas-info-text .canvas-size-select:hover
{
  color: #b2b2b2;
}

.canvas-info-text i
{
  padding-right: 10px;
  padding-left: 10px;
}

.cursor-pos-indicator
{
  /** TODO: Gross, I know **/
  position: absolute;
  left: 38px;
  top: 485px;
  width: 100px;
  font-family: "Futura";
  font-size: 12px;
  font-weight: normal;
  color: #727272;
  text-align: left;
  line-height: 30px;
  height: 30px;
  -webkit-user-select: none;
  -moz-user-select: none;
}

.frame-num-indicator
{
  position: absolute;
  left: 70px;
  top: 485px;
  width: 150px;
  font-family: "Futura";
  font-size: 12px;
  font-weight: normal;
  color: #727272;
  text-align: right;
  line-height: 30px;
  height: 30px;
  -webkit-user-select: none;
  -moz-user-select: none;
}

.grid-enabled
{
  color: #b2b2b2;
}

.grid-disabled
{
  color: #525252;
}

.grid-toggle
{
  position: absolute;
  left: 7px;
  top: 490px;
  width: 30px;
  font-family: "Futura";
  font-size: 20px;
  font-weight: normal;
  text-align: left;
  line-height: 30px;
  height: 30px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
}

.minimap-canvas
{
  position: absolute;
  left: 50px;
  top: 353px;
  width: 128px;
  height: 128px;
  font-family: "Futura";
  font-size: 20px;
  font-weight: normal;
  text-align: left;
  line-height: 30px;
  cursor: pointer;
  outline: 1px solid #424242;
  -webkit-user-select: none;
  -moz-user-select: none;
}

.minimap-canvas-elem
{
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}

.canvas-zoom-info
{
  font-family: "Futura";
  font-size: 12px;
  font-weight: normal;
  color: #727272;
  text-align: right;
  line-height: 28px;
  float: right;
  height: 30px;
  -webkit-user-select: none;
  -moz-user-select: none;
  padding-right: 10px;
  padding-top: 2px;
  width: 75px;
}

.canvas-zoom-info i
{
  color: #a2a2a2;
  font-size: 18px;
  cursor: pointer;
  height: 30px;
  float: left;
  padding-top: 5px;
}

.canvas-zoom-info i:hover
{
  color: #ffffff
}

.canvas-zoom-info span
{
  margin-top: -2px;
}


.zoom-button
{
  font-family: "Futura";
  font-size: 12px;
  font-weight: normal;
  color: #a2a2a2;
  text-align: center;
  line-height: 30px;
  float: right;
  height: 30px;
  -webkit-user-select: none;
  -moz-user-select: none;
  padding-right: 10px;
}


/************************************************************/
/* Painting Tools */
/************************************************************/

.tools-menu
{
  position: absolute;
  width: 230px;
  top: 70px;
  height: 50px;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 3px;
}

.tools-menu-item
{
  font-family: "Futura";
  font-size: 10px;
  font-weight: normal;
  color: #a2a2a2;
  text-align: right;
  float: left;
  cursor: pointer;
  line-height: 25px;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 3px;
  margin: 2px;
  -webkit-user-select: none;
  -moz-user-select: none;
}

.erase-mode-indicator
{
  position: absolute;
  margin-top: -16px;
  margin-left: 22px;
  height: 15px;
}

.tools-menu-item-selected
{
  background: #212121;
  color: #d2d2d2;

  outline: 1px solid #828282;
}

.tools-menu-item:hover
{
  color: #e2e2e2;
}

.tools-menu-item i
{
  padding-right: 2px;
  font-size: 19px;
  font-weight: normal;
}

.selected-color-indicator
{
  clear: both;
  width: 207px;
  height: 10px;
  margin-top: 10px;
  margin-left: 5px;
  float: left;
}


/************************************************************/
/* Main Menu */
/************************************************************/

.main-menu
{
  position: absolute;
  top: 519px;
}

.main-menu-item
{
  font-family: "Futura";
  font-size: 14px;
  font-weight: normal;
  color: #828282;
  text-align: left;
  float: left;
  cursor: pointer;
  height: 30px;
  line-height: 30px;
  -webkit-user-select: none;
  -moz-user-select: none;
  width: 220px;
  padding-left: 10px;

  border-bottom: 1px solid #323232;
}

.main-menu-item i
{
  color: #c2c2c2;
  padding-right: 5px;
  font-size: 17px;
}

.main-menu-item:hover i
{
  font-size: 17px;
}

.main-menu-item:hover
{
  color: #ffffff;
  background: #385666;
}


/************************************************************/
/* Canvas Wrappers */
/************************************************************/

.canvas
{
  position: absolute;
  top: 170px;
  left: 280px;
  outline: 4px solid #929292;

  box-shadow: 1px 1px 5px 5px rgba(0,0,0,0.3);
}

.preview-canvas
{
  position: absolute;
  top: 170px;
  left: 280px;
  pointer-events: none;
}

.canvas-watcher
{
  position: absolute;
  top: 170px;
  left: 280px;
  width: 512px;
  height: 512px;
  cursor: pointer;
}


/************************************************************/
/* Undo History */
/************************************************************/

.undo-history
{
  clear: both;
  background: #2a2a2a
}


/************************************************************/
/* Title Stuff */
/************************************************************/

.app-title
{
  text-align: center;
  font-family: 'Leckerli One', cursive;
  font-size: 42px;
  color: #e2e2e2;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  text-shadow: 1px 1px 1px #000;
  -webkit-user-select: none;
  -moz-user-select: none;
}

.app-subtitle
{
  text-align: center;
  font-family: "Futura";
  font-size: 11px;
  color: #626262;
  -webkit-user-select: none;
  -moz-user-select: none;
  text-rendering: optimizeLegibility;
  margin-top: -15px;
}


/************************************************************/
/* Nice BG gradient */
/************************************************************/

.goyaBody
{
  padding: 0px;
  height: 1250px;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#222222), to(#000000));
  background: -moz-linear-gradient(top, #222222, #000000);
  -webkit-user-select: none;
  -moz-user-select: none;
}


/************************************************************/
/* Palette */
/************************************************************/

.PaletteContainer
{
  position: absolute;
  top: 185px;
  width: 230px;
  height: 132px;
  margin-left: 0px;
  background: #161616;
}

.palette-colors
{
  clear: both;
  margin-left: 3px;
  height: 100px;
  overflow: auto;
}

.palette_entry
{
  width: 15px;
  height: 15px;
  margin: 0px;
  float: left;
  cursor: pointer;
  box-sizing: border-box;
}

.palette_entry:hover
{
  border: 2px solid #ffffff;
}

.palette_entry_selected
{
  border: 2px solid #ffffff;
}

.background-color-button
{
  padding-right: 13px;
  font-family: "Futura";
  font-size: 12px;
  font-weight: normal;
  color: #c2c2c2;
  background: #323232;
  text-align: right;
  line-height: 31px;
  height: 32px;
  -webkit-user-select: none;
  -moz-user-select: none;
  cursor: pointer;
}

.background-color-button:hover
{
  color: #e2e2e2;
  background: #212121;
}

.palette_adder_entry
{
  float: left;
  width: 120px;
  height: 32px;
  margin-bottom: 4px;
  background: #323232;
}

.palette_adder_entry_input
{
  width: 25px;
  height: 25px;
  margin: 4px;
  cursor: pointer;
  float: left;
}

.palette_adder_entry_button
{
  font-family: "Futura";
  font-size: 12px;
  font-weight: normal;
  color: #c2c2c2;
  text-align: left;
  padding-left: 45px;
  line-height: 32px;
  height: 32px;
  -webkit-user-select: none;
  -moz-user-select: none;
  cursor: pointer;
}

.palette_adder_entry_button:hover
{
  color: #e2e2e2;
  background: #212121;
}


/************************************************************/
/* Undo History */
/************************************************************/

.undo-list
{
  list-style-type: none;
  padding: 0px;
}

.undo-list-elem
{
  font-family: "Futura";
  font-size: 12px;
  font-weight: normal;
  color: #626262;
  font-weight: normal;
  text-align: left;
  width: 210px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  padding-top: 5px;
  padding-left: 15px;
  height: 22px;
  line-height: 18px;
}


.undo-list-elem:hover
{
  color: #c2c2c2;
  background: #3a3a3a;
}

.undo-list-elem i
{
  font-size: 14px;
  line-height: 18px;
  padding-right: 5px;
}


.history-menu-header-text
{
  font-family: "Futura";
  font-size: 14px;
  font-weight: normal;
  color: #a2a2a2;
  text-align: left;
  line-height: 30px;
  padding-left: 10px;
  float: left;
  cursor: pointer;
  height: 28px;
  -webkit-user-select: none;
  -moz-user-select: none;
  width: 80px;
}

.history-menu-header-text i
{
  padding-right: 7px;
  font-size: 16px;
}

.history-menu-elem
{
  font-family: "Futura";
  font-size: 12px;
  font-weight: normal;
  color: #a2a2a2;
  text-align: center;
  line-height: 30px;
  float: right;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: -1px;
  cursor: pointer;
  border-style:solid;
  border-width:1px;
  border-color: #3a3a3a;
  height: 28px;
  -webkit-user-select: none;
  -moz-user-select: none;
}

.history-menu-elem-disabled
{
  font-family: "Futura";
  font-size: 12px;
  font-weight: normal;
  color: #444444;
  text-align: center;
  line-height: 30px;
  float: right;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: -1px;
  cursor: pointer;
  border-style:solid;
  border-width:1px;
  border-color: #3a3a3a;
  height: 28px;
  -webkit-user-select: none;
  -moz-user-select: none;
}

.history-menu-elem:hover
{
  color: #e2e2e2;
  background: #212121;
}


/************************************************************/
/* The end of the madness */
/************************************************************/


.about-info
{
  position: absolute;
  top: 720px;
  font-family: "Futura";
  font-size: 12px;
  font-weight: normal;
  color: #444444;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}


.about-info i
{
  font-size: 16px;
  width: 25px;
  height: 25px;
  color: #727272;
}

.about-info a:link
{
  color: #727272;
}

.about-info a:visited
{
  color: #727272;
}


.key-shortcut-list
{
  text-align: left;
  padding: 5px;
}

.key-shortcut
{
  list-style: none;
  margin-top: 6px;
}

.key-shortcut div
{
  display: inline;
  text-align: center;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: 3px;
  margin-right: 3px;
  border: 1px solid #626262;
  color: #626262;
  border-radius: 2px;
}


.animation-controls
{
  position: absolute;
  width: 600px;
  height: 75px;
  top: 0px;
  left: 275px;
  background: #212121;
  box-shadow: 1px 1px 2px 2px rgba(0,0,0,0.3);

  font-family: "Futura";
  font-size: 12px;
  font-weight: normal;
  color: #a2a2a2;
}

.animation-controls .animation-frames
{
  position: absolute;
  width: 595px;
  height: 55px;
  top: 0px;
  overflow-x: auto;
  padding-left: 5px;
  background: #212121;
  white-space: nowrap;
}

.animation-controls .animation-frames .animation-frame
{
  float: left;
  width: 20px;
  height: 20px;
  margin-top: 4px;
  margin-left: 3px;
  background: #212121;
  line-height: 30px;
  text-align: center;
  border: 1px solid #424242;
  cursor: pointer;
  color: #626262;
}

.animation-controls .animation-frames .animation-frame:hover
{
  background: #121212;
  color: #ffffff;
  border: 1px solid #929292;
}

.animation-controls .animation-frames .animation-frame-selected
{
  background: #121212;
  color: #ffffff;
  border: 1px solid #929292;
}

.animation-controls .animation-frames .animation-frame-onion-skin
{
  background: #121212;
  color: #ffffff;
  border: 1px dashed #929292;
}

.animation-controls .animation-frames .animation-frame .frame-number
{
  line-height: 5px;
  text-align: center;
  margin-top: 8px;
  margin-left: 0px;
  font-size: 10px;
}

.animation-controls .animation-tools
{
  background: #2a2a2a;
  position: absolute;
  width: 600px;
  height: 75px;
}

.animation-controls .animation-tools-bar
{
  height: 20px;
  margin-top: 54px;
}

.animation-controls .animation-tools .animation-icon
{
  color: #626262;
  float: left;
  padding-left: 2px;
  padding-right: 2px;
  height: 22px;
  margin-right: -1px;
  line-height: 22px;
  font-size: 16px;
  padding-top: 2px;
  cursor: pointer;
}


.animation-controls .animation-tools .animation-icon:hover
{
  color: #b2b2b2;
}

.animation-controls .animation-tools .animation-icon-selected
{
  color: #d2d2d2;
}

.animation-controls .animation-tools .animation-info
{
  float: left;
  color: #929292;
  padding-left: 7px;
  padding-right: 7px;
  height: 22px;
  line-height: 22px;
}
